From 33d19f7b7f3ca8df7406531bf14773f6e136e42a Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jun 04 2015 16:51:34 +0000
Subject: [PATCH 48/1001] Note TODO from the session today.


---

diff --git a/hubs/widgets/stats.py b/hubs/widgets/stats.py
index 1e14658..d0d3039 100644
--- a/hubs/widgets/stats.py
+++ b/hubs/widgets/stats.py
@@ -38,6 +38,7 @@ def data(session, widget):
     )
 
 
+# TODO -- add topic-based hinting here.  Solved.
 def should_invalidate(message, session, widget):
     if message['topic'].endswith('hubs.hub.update'):
         if message['msg']['hub']['name'] == widget.hub.name:

